/**
 * Section
 */
.text-block {
	overflow: hidden;
	padding: 60px;
	display: block;
	z-index: 1;
	position: relative;
	border: 1px solid var(--color-link);
}

.text-block__counter {
	margin-bottom: 15px;
	position: relative;
	z-index: 1;
	color: var(--color-link);
	font-family: var(--heading-font);
	font-weight: var(--heading-font-weight);
	text-transform: var(--heading-text-transform);
	letter-spacing: var(--heading-letter-spacing);
}

.text-block__text > *:last-child {
	margin-bottom: 0;
}

.text-block__link {
	margin: 15px 0 0 0;
}

@media screen and (max-width: 980px) {
	.text-block {
		padding: 40px;
	}
}
